{% extends 'enquetes/base.html' %}

{% block h2 %}RESULTADO Parcial da Enquete #{{ pergunta.id }}{% endblock %}

{% block conteudo %}
    <h3>{{ pergunta.texto }}</h3>
    <ul>
    {% for alt in pergunta.alternativa_set.all %}
        <li>{{ alt.texto }} = {{ alt.quant_votos }}
            voto{{ alt.quant_votos | pluralize }}
        </li>
    {% endfor %}
    </ul>
{% endblock %}

{% block menu %}
    {{ block.super }}
    | <a href="{% url 'enquetes:detalhes' pergunta.id %}">Votar novamente?</a>
{% endblock %}